/*
body.lang-en .search.big { width: 180px; }
body.lang-en header .aa-popup-content { width: 190px; }
*/
body.lang-en .headlines ul { height: 200px; }

body.lang-en .aa-nav-contents .aa-nav-content .close { background: url(../../img/aa-icons2.png) no-repeat 0 -65px; }
body.lang-en .aa-nav-contents .aa-nav-content.news .close { background-position: -126px -65px; }
body.lang-en .aa-nav-contents .aa-nav-content.sports .close { background-position:  -126px -65px; }
body.lang-en .aa-nav-contents .aa-nav-content.sondakika .close { background-position: -189px -65px; }
body.lang-en .aa-icons-close { background: url(../../img/aa-icons2.png) no-repeat 0 -65px; }
